» Ubuntu » Paketler » trusty (14.04LTS) » virtual » phpapi-20121212+lfs
trusty  ] [  trusty-updates  ]

Sanal Paket: phpapi-20121212+lfs

Bu bir sanal pakettir. Sanal paketlerin tanımı için Debian ilkesine bakın.

phpapi-20121212+lfs sağlayan paketler

php5-common
Common files for packages built from the php5 source